[lyngsat]
0020=http://www.lyngsat.com/astra1l.html
0030=http://www.lyngsat.com/tele2c.html
0040=http://www.lyngsat.com/eb4.html
0048=http://www.lyngsat.com/sirius.html
0070=http://www.lyngsat.com/ew3a.html
0090=http://www.lyngsat.com/eb9.html
0100=http://www.lyngsat.com/ew1.html
0130=http://www.lyngsat.com/hotbird.html
0160=http://www.lyngsat.com/ew2.html
0192=http://www.lyngsat.com/astra19.html
0210=http://www.lyngsat.com/afristar1.html
0216=http://www.lyngsat.com/ew6.html
0235=http://www.lyngsat.com/astra23.html
0255=http://www.lyngsat.com/eb2.html
0260=http://www.lyngsat.com/badr.html
0282=http://www.lyngsat.com/28east.html
0305=http://www.lyngsat.com/arab2b.html
0315=http://www.lyngsat.com/optusa3.html
0330=http://www.lyngsat.com/33east.html
0360=http://www.lyngsat.com/36east.html
0380=http://www.lyngsat.com/pak1.html
0390=http://www.lyngsat.com/hellas2.html
0400=http://www.lyngsat.com/eam1.html
0420=http://www.lyngsat.com/turk42.html
0425=http://www.lyngsat.com/nigcom1.html
0450=http://www.lyngsat.com/intel12.html
0490=http://www.lyngsat.com/yamal202.html
0530=http://www.lyngsat.com/eam22.html
0550=http://www.lyngsat.com/in3e.html
0560=http://www.lyngsat.com/bonum1.html
0570=http://www.lyngsat.com/nss703.html
0600=http://www.lyngsat.com/intel904.html
0620=http://www.lyngsat.com/intel902.html
0642=http://www.lyngsat.com/intel906.html
0660=http://www.lyngsat.com/intel704.html
0685=http://www.lyngsat.com/intel68.html
0705=http://www.lyngsat.com/ew5.html
0720=http://www.lyngsat.com/intel4.html
0740=http://www.lyngsat.com/in74.html
0750=http://www.lyngsat.com/abs1.html
0765=http://www.lyngsat.com/t10.html
0785=http://www.lyngsat.com/thai78.html
0800=http://www.lyngsat.com/eam2.html
0830=http://www.lyngsat.com/in83.html
0852=http://www.lyngsat.com/intel709.html
0875=http://www.lyngsat.com/china1.html
0880=http://www.lyngsat.com/st1.html
0900=http://www.lyngsat.com/yamal201.html
0915=http://www.lyngsat.com/mea91.html
0935=http://www.lyngsat.com/in93.html
0950=http://www.lyngsat.com/nss6.html
1005=http://www.lyngsat.com/asia2.html
1030=http://www.lyngsat.com/ea2.html
1030=http://www.lyngsat.com/kaz1.html
1050=http://www.lyngsat.com/asiastar.html
1055=http://www.lyngsat.com/asia3s.html
1077=http://www.lyngsat.com/cw1.html
1080=http://www.lyngsat.com/108east.html
1100=http://www.lyngsat.com/110east.html
1105=http://www.lyngsat.com/sino1.html
1130=http://www.lyngsat.com/113east.html
1160=http://www.lyngsat.com/korea2.html
1160=http://www.lyngsat.com/korea3.html
1180=http://www.lyngsat.com/telkom2.html
1200=http://www.lyngsat.com/thai1.html
1222=http://www.lyngsat.com/asia4.html
1240=http://www.lyngsat.com/jc6.html
1250=http://www.lyngsat.com/sino3.html
1280=http://www.lyngsat.com/jc10.html
1320=http://www.lyngsat.com/jc9.html
1340=http://www.lyngsat.com/apstar6.html
1360=http://www.lyngsat.com/nstarb.html
1380=http://www.lyngsat.com/t18.html
1400=http://www.lyngsat.com/eam3.html
1440=http://www.lyngsat.com/sbc.html
1460=http://www.lyngsat.com/agila2.html
1480=http://www.lyngsat.com/mea2.html
1500=http://www.lyngsat.com/jc4.html
1520=http://www.lyngsat.com/optusb3.html
1540=http://www.lyngsat.com/jc8.html
1560=http://www.lyngsat.com/optusc1.html
1580=http://www.lyngsat.com/sba.html
1600=http://www.lyngsat.com/optusd1.html
1620=http://www.lyngsat.com/sb4.html
1640=http://www.lyngsat.com/optusb1.html
1660=http://www.lyngsat.com/intel8.html
1690=http://www.lyngsat.com/intel2.html
1720=http://www.lyngsat.com/ge23.html
1800=http://www.lyngsat.com/intel701.html
1830=http://www.lyngsat.com/nss5.html
2120=http://www.lyngsat.com/148west.html
2210=http://www.lyngsat.com/amc8.html
2230=http://www.lyngsat.com/amc7.html
2250=http://www.lyngsat.com/amc10.html
2270=http://www.lyngsat.com/galaxy15.html
2290=http://www.lyngsat.com/amc11.html
2310=http://www.lyngsat.com/129west.html
2330=http://www.lyngsat.com/galaxy13horizons1.html
2350=http://www.lyngsat.com/galaxy14.html
2370=http://www.lyngsat.com/galaxy10r.html
2390=http://www.lyngsat.com/echo9galaxy23.html
2410=http://www.lyngsat.com/119west.html
2432=http://www.lyngsat.com/sm5.html
2450=http://www.lyngsat.com/xm4.html
2451=http://www.lyngsat.com/sd2.html
2470=http://www.lyngsat.com/sm6.html
2489=http://www.lyngsat.com/anikf2.html
2490=http://www.lyngsat.com/wildblue1.html
2500=http://www.lyngsat.com/110west.html
2527=http://www.lyngsat.com/anik107.html
2550=http://www.lyngsat.com/amc15.html
2550=http://www.lyngsat.com/amc18.html
2570=http://www.lyngsat.com/amc1.html
2572=http://www.lyngsat.com/space1.html
2589=http://www.lyngsat.com/dtv9s.html
2590=http://www.lyngsat.com/101west.html
2608=http://www.lyngsat.com/space2.html
2610=http://www.lyngsat.com/galaxy16.html
2630=http://www.lyngsat.com/amc16.html
2630=http://www.lyngsat.com/galaxy25.html
2650=http://www.lyngsat.com/galaxy3c.html
2670=http://www.lyngsat.com/galaxy26.html
2690=http://www.lyngsat.com/91west.html
2710=http://www.lyngsat.com/galaxy28.html
2730=http://www.lyngsat.com/amc3.html
2749=http://www.lyngsat.com/xm3.html
2750=http://www.lyngsat.com/amc2.html
2760=http://www.lyngsat.com/brasilb3.html
2770=http://www.lyngsat.com/amc9.html
2780=http://www.lyngsat.com/nimiq2.html
2810=http://www.lyngsat.com/amc5.html
2830=http://www.lyngsat.com/echo4.html
2832=http://www.lyngsat.com/galaxy4r.html
2845=http://www.lyngsat.com/galaxy17.html
2850=http://www.lyngsat.com/brasilb1.html
2860=http://www.lyngsat.com/sbs6.html
2875=http://www.lyngsat.com/dtv1r.html
2880=http://www.lyngsat.com/72west.html
2900=http://www.lyngsat.com/brasilb4.html
2950=http://www.lyngsat.com/brasilb2.html
2970=http://www.lyngsat.com/eds1.html
2985=http://www.lyngsat.com/61west.html
2990=http://www.lyngsat.com/amazonas.html
3020=http://www.lyngsat.com/intel9.html
3045=http://www.lyngsat.com/intel805.html
3070=http://www.lyngsat.com/intel707.html
3100=http://www.lyngsat.com/intel705.html
3150=http://www.lyngsat.com/intel1r.html
3170=http://www.lyngsat.com/intel43.html
3195=http://www.lyngsat.com/nss806.html
3225=http://www.lyngsat.com/37west.html
3255=http://www.lyngsat.com/intel903.html
3285=http://www.lyngsat.com/intel801.html
3300=http://www.lyngsat.com/hispa.html
3325=http://www.lyngsat.com/intel907.html
3355=http://www.lyngsat.com/intel905.html
3380=http://www.lyngsat.com/nss7.html
3400=http://www.lyngsat.com/intel603.html
3420=http://www.lyngsat.com/intel901.html
3450=http://www.lyngsat.com/t12.html
3460=http://www.lyngsat.com/ea4.html
3475=http://www.lyngsat.com/ab1.html
3490=http://www.lyngsat.com/ea3.html
3520=http://www.lyngsat.com/8west.html
3530=http://www.lyngsat.com/nile.html
3550=http://www.lyngsat.com/ab3.html
3560=http://www.lyngsat.com/amos.html
3590=http://www.lyngsat.com/1west.html

[satcodx]
0050=http://www.satcodx1.com/0050/eng/
0070=http://www.satcodx1.com/0070/eng/
0100=http://www.satcodx1.com/0100/eng/
0130=http://www.satcodx1.com/0130/eng/
0160=http://www.satcodx1.com/0160/eng/
0192=http://www.satcodx2.com/0192/eng/
0215=http://www.satcodx2.com/0215/eng/
0235=http://www.satcodx2.com/0235/eng/
0260=http://www.satcodx2.com/0260/eng/
0282=http://www.satcodx2.com/0282/eng/
0285=http://www.satcodx2.com/0285/eng/
0305=http://www.satcodx2.com/0305/eng/
0330=http://www.satcodx2.com/0330/eng/
0330=http://www.satcodx2.com/0331/eng/
0360=http://www.satcodx2.com/0360/eng/
0380=http://www.satcodx2.com/0380/eng/
0390=http://www.satcodx2.com/0390/eng/
0400=http://www.satcodx2.com/0400/eng/
0420=http://www.satcodx3.com/0420/eng/
0420=http://www.satcodx3.com/0421/eng/
0450=http://www.satcodx3.com/0450/eng/
0490=http://www.satcodx3.com/0490/eng/
0530=http://www.satcodx3.com/0531/eng/
0625=http://www.satcodx3.com/0548/eng/
0560=http://www.satcodx3.com/0560/eng/
0570=http://www.satcodx3.com/0570/eng/
0600=http://www.satcodx3.com/0600/eng/
0620=http://www.satcodx3.com/0620/eng/
0640=http://www.satcodx3.com/0640/eng/
0660=http://www.satcodx3.com/0660/eng/
0685=http://www.satcodx3.com/0685/eng/
0705=http://www.satcodx3.com/0705/eng/
0720=http://www.satcodx3.com/0720/eng/
0740=http://www.satcodx3.com/0740/eng/
0740=http://www.satcodx3.com/0741/eng/
0750=http://www.satcodx3.com/0750/eng/
0765=http://www.satcodx3.com/0765/eng/
0785=http://www.satcodx3.com/0785/eng/
0800=http://www.satcodx3.com/0800/eng/
0830=http://www.satcodx3.com/0830/eng/
0850=http://www.satcodx3.com/0850/eng/
0875=http://www.satcodx3.com/0875/eng/
0880=http://www.satcodx3.com/0880/eng/
0900=http://www.satcodx3.com/0900/eng/
0915=http://www.satcodx3.com/0915/eng/
0935=http://www.satcodx3.com/0935/eng/
0950=http://www.satcodx3.com/0950/eng/
0965=http://www.satcodx3.com/0965/eng/
1005=http://www.satcodx4.com/1005/eng/
1055=http://www.satcodx4.com/1055/eng/
1077=http://www.satcodx4.com/1077/eng/
1080=http://www.satcodx4.com/1080/eng/
1082=http://www.satcodx4.com/1082/eng/
1100=http://www.satcodx4.com/1100/eng/
1100=http://www.satcodx4.com/1101/eng/
1105=http://www.satcodx4.com/1105/eng/
1130=http://www.satcodx4.com/1130/eng/
1130=http://www.satcodx4.com/1131/eng/
1160=http://www.satcodx4.com/1160/eng/
1200=http://www.satcodx4.com/1200/eng/
1220=http://www.satcodx4.com/1220/eng/
1240=http://www.satcodx4.com/1240/eng/
1280=http://www.satcodx4.com/1280/eng/
1340=http://www.satcodx4.com/1340/eng/
1380=http://www.satcodx4.com/1380/eng/
1400=http://www.satcodx4.com/1400/eng/
1440=http://www.satcodx4.com/1440/eng/
1460=http://www.satcodx5.com/1460/eng/
1480=http://www.satcodx5.com/1480/eng/
1520=http://www.satcodx5.com/1520/eng/
1560=http://www.satcodx5.com/1560/eng/
1600=http://www.satcodx5.com/1600/eng/
1640=http://www.satcodx5.com/1640/eng/
1660=http://www.satcodx5.com/1660/eng/
1690=http://www.satcodx5.com/1690/eng/
1800=http://www.satcodx5.com/1800/eng/
1830=http://www.satcodx5.com/1830/eng/
2120=http://www.satcodx6.com/2120/eng/
2210=http://www.satcodx6.com/2210/eng/
2230=http://www.satcodx6.com/2230/eng/
2250=http://www.satcodx6.com/2250/eng/
2270=http://www.satcodx6.com/2270/eng/
2290=http://www.satcodx6.com/2290/eng/
2310=http://www.satcodx6.com/2310/eng/
2330=http://www.satcodx6.com/2330/eng/
2350=http://www.satcodx6.com/2350/eng/
2370=http://www.satcodx6.com/2370/eng/
2390=http://www.satcodx6.com/2390/eng/
2390=http://www.satcodx6.com/2391/eng/
2410=http://www.satcodx6.com/2410/eng/
2410=http://www.satcodx6.com/2412/eng/
2413=http://www.satcodx6.com/2413/eng/
2432=http://www.satcodx6.com/2432/eng/
2470=http://www.satcodx6.com/2470/eng/
2489=http://www.satcodx6.com/2489/eng/
2500=http://www.satcodx6.com/2500/eng/
2500=http://www.satcodx6.com/2502/eng/
2527=http://www.satcodx7.com/2527/eng/
2550=http://www.satcodx7.com/2550/eng/
2570=http://www.satcodx7.com/2570/eng/
2590=http://www.satcodx7.com/2590/eng/
2590=http://www.satcodx7.com/2591/eng/
2610=http://www.satcodx7.com/2610/eng/
2630=http://www.satcodx7.com/2630/eng/
2650=http://www.satcodx7.com/2650/eng/
2670=http://www.satcodx7.com/2670/eng/
2680=http://www.satcodx7.com/2680/eng/
2690=http://www.satcodx7.com/2690/eng/
2690=http://www.satcodx7.com/2691/eng/
2710=http://www.satcodx7.com/2710/eng/
2730=http://www.satcodx7.com/2730/eng/
2760=http://www.satcodx8.com/2760/eng/
2770=http://www.satcodx8.com/2770/eng/
2780=http://www.satcodx8.com/2780/eng/
2810=http://www.satcodx8.com/2810/eng/
2860=http://www.satcodx8.com/2860/eng/
2880=http://www.satcodx8.com/2880/eng/
2880=http://www.satcodx8.com/2882/eng/
2900=http://www.satcodx8.com/2900/eng/
2950=http://www.satcodx8.com/2950/eng/
2970=http://www.satcodx8.com/2970/eng/
2985=http://www.satcodx8.com/2985/eng/
2990=http://www.satcodx8.com/2990/eng/
3020=http://www.satcodx8.com/3020/eng/
3045=http://www.satcodx8.com/3045/eng/
3070=http://www.satcodx8.com/3070/eng/
3100=http://www.satcodx8.com/3100/eng/
3150=http://www.satcodx9.com/3150/eng/
3170=http://www.satcodx9.com/3170/eng/
3195=http://www.satcodx9.com/3195/eng/
3225=http://www.satcodx9.com/3226/eng/
3255=http://www.satcodx9.com/3255/eng/
3285=http://www.satcodx9.com/3285/eng/
3300=http://www.satcodx9.com/3300/eng/
3325=http://www.satcodx9.com/3325/eng/
3355=http://www.satcodx9.com/3355/eng/
3380=http://www.satcodx9.com/3380/eng/
3420=http://www.satcodx9.com/3420/eng/
3450=http://www.satcodx9.com/3450/eng/
3475=http://www.satcodx9.com/3475/eng/
3490=http://www.satcodx9.com/3490/eng/
3520=http://www.satcodx9.com/3520/eng/
3520=http://www.satcodx9.com/3521/eng/
3530=http://www.satcodx9.com/3530/eng/
3550=http://www.satcodx9.com/3550/eng/
3560=http://www.satcodx9.com/3560/eng/
3590=http://www.satcodx9.com/3590/eng/
3592=http://www.satcodx9.com/3592/eng/
[flysat]
1400=http://www.flysat.com/expressam3.php
1030=http://www.flysat.com/expressa2.php
1005=http://www.flysat.com/asiasat2.php
0950=http://www.flysat.com/nss6.php
0935=http://www.flysat.com/insat3a.php
0900=http://www.flysat.com/yamal90.php
0875=http://www.flysat.com/chinastar1.php
0852=http://www.flysat.com/intelsat709.php
0830=http://www.flysat.com/insat83.php
0800=http://www.flysat.com/expressam2.php
0785=http://www.flysat.com/thaicom78.php
0765=http://www.flysat.com/telstar10.php
0750=http://www.flysat.com/lmi1.php
0720=http://www.flysat.com/is4.php
0705=http://www.flysat.com/eutelsatw5.php
0685=http://www.flysat.com/is68.php
0660=http://www.flysat.com/intelsat704.php
0640=http://www.flysat.com/intelsat906.php
0620=http://www.flysat.com/intelsat902.php
0600=http://www.flysat.com/intelsat904.php
0570=http://www.flysat.com/nss703.php
0560=http://www.flysat.com/bonum1.php
0548=http://www.flysat.com/intelsat702.php
0530=http://www.flysat.com/expressam22.php
0490=http://www.flysat.com/yamal202.php
0450=http://www.flysat.com/is12.php
0420=http://www.flysat.com/turksat1c2a.php
0400=http://www.flysat.com/expressam1.php
0390=http://www.flysat.com/hellassat.php
0380=http://www.flysat.com/paksat1.php
0360=http://www.flysat.com/eutelsatw4-sesat.php
0330=http://www.flysat.com/ebird3.php
0330=http://www.flysat.com/intelsat802.php
0305=http://www.flysat.com/arabsat2b.php
0282=http://www.flysat.com/28east.php
0260=http://www.flysat.com/badr26.php
0235=http://www.flysat.com/astra23.php
0215=http://www.flysat.com/eutelsatw6.php
0192=http://www.flysat.com/astra19.php
0160=http://www.flysat.com/eutelsatw2.php
0130=http://www.flysat.com/hotbird.php
0100=http://www.flysat.com/eutelsatw1.php
0098=http://www.flysat.com/hotbird7a.php
0070=http://www.flysat.com/eutelsatw3a.php
0050=http://www.flysat.com/sirius.php
3590=http://www.flysat.com/1west.php
3560=http://www.flysat.com/amos.php
3550=http://www.flysat.com/abird3.php
3530=http://www.flysat.com/nilesat.php
3520=http://www.flysat.com/abird2.php
3490=http://www.flysat.com/expressa3.php
3475=http://www.flysat.com/abird1.php
3460=http://www.flysat.com/expressa4.php
3450=http://www.flysat.com/telstar12.php
3420=http://www.flysat.com/intelsat901.php
3400=http://www.flysat.com/intelsat603.php
3380=http://www.flysat.com/nss7.php
3355=http://www.flysat.com/intelsat905.php
3325=http://www.flysat.com/intelsat907.php
3300=http://www.flysat.com/hispasat.php
3285=http://www.flysat.com/intelsat801.php
3255=http://www.flysat.com/intelsat903.php
3225=http://www.flysat.com/telstar11.php
3195=http://www.flysat.com/nss806.php
3170=http://www.flysat.com/pas3r.php
3150=http://www.flysat.com/pas1r.php
3100=http://www.flysat.com/intelsat705.php
3070=http://www.flysat.com/intelsat707.php
3045=http://www.flysat.com/intelsat805.php
2990=http://www.flysat.com/amazonas.php
3020=http://www.flysat.com/pas9.php
[telesputnik]
1800=http://www.telesputnik.ru/television/freq-tab.pl?sat=108
1690=http://www.telesputnik.ru/television/freq-tab.pl?sat=109
1660=http://www.telesputnik.ru/television/freq-tab.pl?sat=110
1400=http://www.telesputnik.ru/television/freq-tab.pl?sat=59
1340=http://www.telesputnik.ru/television/freq-tab.pl?sat=64
1220=http://www.telesputnik.ru/television/freq-tab.pl?sat=121
1200=http://www.telesputnik.ru/television/freq-tab.pl?sat=111
1160=http://www.telesputnik.ru/television/freq-tab.pl?sat=68
1130=http://www.telesputnik.ru/television/freq-tab.pl?sat=60
1105=http://www.telesputnik.ru/television/freq-tab.pl?sat=66
1055=http://www.telesputnik.ru/television/freq-tab.pl?sat=1
1030=http://www.telesputnik.ru/television/freq-tab.pl?sat=132
1005=http://www.telesputnik.ru/television/freq-tab.pl?sat=2
0965=http://www.telesputnik.ru/television/freq-tab.pl?sat=90
0950=http://www.telesputnik.ru/television/freq-tab.pl?sat=123
0935=http://www.telesputnik.ru/television/freq-tab.pl?sat=124
0900=http://www.telesputnik.ru/television/freq-tab.pl?sat=89
0875=http://www.telesputnik.ru/television/freq-tab.pl?sat=131
0850=http://www.telesputnik.ru/television/freq-tab.pl?sat=126
0830=http://www.telesputnik.ru/television/freq-tab.pl?sat=107
0800=http://www.telesputnik.ru/television/freq-tab.pl?sat=8
0785=http://www.telesputnik.ru/television/freq-tab.pl?sat=85
0765=http://www.telesputnik.ru/television/freq-tab.pl?sat=46
0750=http://www.telesputnik.ru/television/freq-tab.pl?sat=86
0720=http://www.telesputnik.ru/television/freq-tab.pl?sat=118
0705=http://www.telesputnik.ru/television/freq-tab.pl?sat=122
0685=http://www.telesputnik.ru/television/freq-tab.pl?sat=10
0660=http://www.telesputnik.ru/television/freq-tab.pl?sat=11
0640=http://www.telesputnik.ru/television/freq-tab.pl?sat=75
0620=http://www.telesputnik.ru/television/freq-tab.pl?sat=61
0600=http://www.telesputnik.ru/television/freq-tab.pl?sat=49
0570=http://www.telesputnik.ru/television/freq-tab.pl?sat=74
0560=http://www.telesputnik.ru/television/freq-tab.pl?sat=98
0550=http://www.telesputnik.ru/television/freq-tab.pl?sat=87
0530=http://www.telesputnik.ru/television/freq-tab.pl?sat=92
0490=http://www.telesputnik.ru/television/freq-tab.pl?sat=127
0450=http://www.telesputnik.ru/television/freq-tab.pl?sat=106
0420=http://www.telesputnik.ru/television/freq-tab.pl?sat=17
0400=http://www.telesputnik.ru/television/freq-tab.pl?sat=116
0390=http://www.telesputnik.ru/television/freq-tab.pl?sat=120
0380=http://www.telesputnik.ru/television/freq-tab.pl?sat=125
0360=http://www.telesputnik.ru/television/freq-tab.pl?sat=76
0330=http://www.telesputnik.ru/television/freq-tab.pl?sat=128
0313=http://www.telesputnik.ru/television/freq-tab.pl?sat=73
0305=http://www.telesputnik.ru/television/freq-tab.pl?sat=70
0285=http://www.telesputnik.ru/television/freq-tab.pl?sat=56
0260=http://www.telesputnik.ru/television/freq-tab.pl?sat=39
0235=http://www.telesputnik.ru/television/freq-tab.pl?sat=130
0215=http://www.telesputnik.ru/television/freq-tab.pl?sat=97
0192=http://www.telesputnik.ru/television/freq-tab.pl?sat=22
0160=http://www.telesputnik.ru/television/freq-tab.pl?sat=63
0130=http://www.telesputnik.ru/television/freq-tab.pl?sat=47
0100=http://www.telesputnik.ru/television/freq-tab.pl?sat=29
0070=http://www.telesputnik.ru/television/freq-tab.pl?sat=72
0050=http://www.telesputnik.ru/television/freq-tab.pl?sat=30
3590=http://www.telesputnik.ru/television/freq-tab.pl?sat=81
3560=http://www.telesputnik.ru/television/freq-tab.pl?sat=34
3550=http://www.telesputnik.ru/television/freq-tab.pl?sat=35
3520=http://www.telesputnik.ru/television/freq-tab.pl?sat=36
3490=http://www.telesputnik.ru/television/freq-tab.pl?sat=84
3475=http://www.telesputnik.ru/television/freq-tab.pl?sat=117
3460=http://www.telesputnik.ru/television/freq-tab.pl?sat=112
3450=http://www.telesputnik.ru/television/freq-tab.pl?sat=100
3420=http://www.telesputnik.ru/television/freq-tab.pl?sat=103
3380=http://www.telesputnik.ru/television/freq-tab.pl?sat=102
3355=http://www.telesputnik.ru/television/freq-tab.pl?sat=129
3325=http://www.telesputnik.ru/television/freq-tab.pl?sat=53
3300=http://www.telesputnik.ru/television/freq-tab.pl?sat=119
[kingofsat]
0750=http://en.kingofsat.net/pos-75E.php
0720=http://en.kingofsat.net/pos-72E.php
0705=http://en.kingofsat.net/pos-70.5E.php
0685=http://en.kingofsat.net/pos-68.5E.php
0640=http://en.kingofsat.net/pos-64E.php
0620=http://en.kingofsat.net/pos-62E.php
0600=http://en.kingofsat.net/pos-60E.php
0570=http://en.kingofsat.net/pos-57E.php
0550=http://en.kingofsat.net/pos-55E.php
0530=http://en.kingofsat.net/pos-53E.php
0450=http://en.kingofsat.net/pos-45E.php
0420=http://en.kingofsat.net/pos-42E.php
0400=http://en.kingofsat.net/pos-40E.php
0390=http://en.kingofsat.net/pos-39E.php
0360=http://en.kingofsat.net/pos-36E.php
0330=http://en.kingofsat.net/pos-33E.php
0315=http://en.kingofsat.net/pos-31.5E.php
0285=http://en.kingofsat.net/pos-28.5E.php
0282=http://en.kingofsat.net/pos-28.2E.php
0260=http://en.kingofsat.net/pos-26E.php
0258=http://en.kingofsat.net/pos-25.8E.php
0235=http://en.kingofsat.net/pos-23.5E.php
0215=http://en.kingofsat.net/pos-21.5E.php
0192=http://en.kingofsat.net/pos-19.2E.php
0160=http://en.kingofsat.net/pos-16E.php
0130=http://en.kingofsat.net/pos-13E.php
0100=http://en.kingofsat.net/pos-10E.php
0070=http://en.kingofsat.net/pos-7E.php
0050=http://en.kingofsat.net/pos-5E.php
0048=http://en.kingofsat.net/pos-4.8E.php
0020=http://en.kingofsat.net/pos-2E.php
3592=http://en.kingofsat.net/pos-0.8W.php
3590=http://en.kingofsat.net/pos-1W.php
3560=http://en.kingofsat.net/pos-4W.php
3550=http://en.kingofsat.net/pos-5W.php
3530=http://en.kingofsat.net/pos-7W.php
3520=http://en.kingofsat.net/pos-8W.php
3490=http://en.kingofsat.net/pos-11W.php
3475=http://en.kingofsat.net/pos-12.5W.php
3460=http://en.kingofsat.net/pos-14W.php
3450=http://en.kingofsat.net/pos-15W.php
3420=http://en.kingofsat.net/pos-18W.php
3380=http://en.kingofsat.net/pos-22W.php
3355=http://en.kingofsat.net/pos-24.5W.php
3325=http://en.kingofsat.net/pos-27.5W.php
-0300=http://en.kingofsat.net/pos-30W.php
3285=http://en.kingofsat.net/pos-31.5W.php
3255=http://en.kingofsat.net/pos-34.5W.php
3225=http://en.kingofsat.net/pos-37.5W.php
3170=http://en.kingofsat.net/pos-43W.php
3150=http://en.kingofsat.net/pos-45W.php
3070=http://en.kingofsat.net/pos-53W.php
3020=http://en.kingofsat.net/pos-58W.php
2990=http://en.kingofsat.net/pos-61W.php


